#nav_bar{

    margin-top: 20px;

    text-align: center;

}

#nav_bar .btn {

    margin-bottom: 40px;
    color: white !important;

}

#nav_bar .tabs .indicator {

    background-color: #a4cae7;

}

.select-wrapper {

    display: inline-block;
    margin-left: 2%;
    margin-right: 2%;

}

.selects{

    display: inline;

}

#city_selector{

    display: none;

}